Page 1 of 1

2.43 Sequencer Plugins - broken?

Posted: Mon Feb 19, 2007 4:18 am
by rwickes
this just reported: http://blenderartists.org/forum/showthread.php?t=89528 but I know they worked in 2.43 RC2, because that's what I wrote the wiki from. Hopefully some little something got changed and can be quickly changed back???